ALTER TABLE CARGAS ADD CAR_CUN VARCHAR(20),CAR_UMP VARCHAR(3),CAR_ETP VARCHAR(20),CAR_EPM VARCHAR(3)
GO
ALTER TABLE EMPAQUES ADD EMP_CMT VARCHAR(20)
GO
CREATE TABLE CORRRESIDUOS ( 
CRR_ID VARCHAR(8) NOT NULL,
CRR_GRU VARCHAR(4) NOT NULL,
CRR_COD VARCHAR(10) NOT NULL,
CRR_DES VARCHAR(500) NOT NULL
 CONSTRAINT PK_CORRRESIDUOS PRIMARY KEY CLUSTERED (CRR_ID),
 CONSTRAINT CK_CORRRESIDUOSCRR_COD CHECK ((len([CRR_COD])>(0))),
 CONSTRAINT CK_CORRRESIDUOSCRR_DES CHECK ((len([CRR_DES])>(0))),
 CONSTRAINT CK_CORRRESIDUOSCRR_GRU CHECK ((len([CRR_GRU])>(0))),
 CONSTRAINT CK_CORRRESIDUOSCRR_ID CHECK ((len([CRR_ID])>(0))))
GO
CREATE TABLE DESAGREGACIONES ( 
DSG_ID VARCHAR(8) NOT NULL,
DSG_COD VARCHAR(10) NOT NULL,
DSG_DES VARCHAR(500) NOT NULL,
DSG_CRR VARCHAR(8) NOT NULL
 CONSTRAINT PK_DESAGREGACIONES PRIMARY KEY CLUSTERED (DSG_ID),
 CONSTRAINT CK_DESAGREGACIONESDSG_COD CHECK ((len([DSG_COD])>(0))),
 CONSTRAINT CK_DESAGREGACIONESDSG_CRR CHECK ((len([DSG_CRR])>(0))),
 CONSTRAINT CK_DESAGREGACIONESDSG_DES CHECK ((len([DSG_DES])>(0))),
 CONSTRAINT CK_DESAGREGACIONESDSG_ID CHECK ((len([DSG_ID])>(0))))
GO
CREATE TABLE RESIDUOSPEL ( 
MCP_COD VARCHAR(20) NOT NULL,
MCP_DES VARCHAR(500) NOT NULL,
MCP_CLA VARCHAR(10),
MCP_SEC VARCHAR(10),
MCP_GRU VARCHAR(20),
MCP_CRR VARCHAR(8),
MCP_CDR VARCHAR(8)
 CONSTRAINT PK_RESIDUOSPEL PRIMARY KEY CLUSTERED (MCP_COD),
 CONSTRAINT CK_RESIDUOSPELMCP_COD CHECK ((len([MCP_COD])>(0))),
 CONSTRAINT CK_RESIDUOSPELMCP_DES CHECK ((len([MCP_DES])>(0))))
GO